Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回给定代币账户的余额。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getCompressedTokenAccountBalance", "params": { "address": null, "hash": "11111111111111111111111111111111" } } '
{ "context": { "slot": 100 }, "value": { "amount": 100 } }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC协议的版本。
2.0
用于标识请求的ID。
要调用的方法名称。
getCompressedTokenAccountBalance
请求压缩账户数据
Show child attributes
{ "address": null, "hash": "11111111111111111111111111111111"}
成功从Solana区块链检索到压缩的代币账户余额
此页面对您有帮助吗?